Subject: Re: Why text=binary mounts
From: [email-masked] (Christopher Faylor)

10 Jan 1998 22:10:51 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Tony Pires  <[email-masked]> wrote:
>I would like to add my voice to the growing chorus.  Native mode text files
>is the only choice that makes sense.  I get the impression that the gurus
>hate to convert their text files before starting to do their magic.

It is not that we hate converting text files.  It is really that many of
us have an unaccountable fear of the \r character.

Brrrr...  I'm getting chills just typing it.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".